Forum > General

Error log on installing Lazarus on FreeBSD

(1/1)

Alextp:
Lazarus: AFAIR trunk.
FPC: 3.2-fixes.

The error log on installing Lazarus on FreeBSD
https://github.com/LongDirtyAnimAlf/fpcupdeluxe/issues/467

@LongDirtyAnimAlf told:
Please file a bugger on the Lazarus forum.
This is not caused by fpcupdeluxe.

DonAlfredo:
A bugger must be filed here:
https://gitlab.com/freepascal.org/lazarus/lazarus/-/issues
And if you do (and want a serious look), you need to add much more info about this issue.
Anyhow, I guess you need FPC and Lazarus trunk on FreeBSD12+ to get things running.

Navigation

[0] Message Index

Go to full version